{% extends "base.html" %}

{% block title %}Deine Einreichungen{% endblock %}

{% block content %}
	<div id="submissions">
		<header><h2>Deine Einreichungen</h2></header>
		{% include 'fragments/submissions.html' %}
	</div>
	<div id="days">
		<h3>Alle Tage</h3>
		{% set daylevel = 4 %}
		{% for i in range(25,0,-1) %}
			{% if i is le day %}
				<hr>
				{% set day = i %}
				{% include 'fragments/day.html' %}
			{% endif %}
		{% endfor %}
	</div>
{% endblock %}
